#include "core/anime.h"

namespace Translate {

std::string TranslateListStatus(const Anime::ListStatus status);
std::string TranslateSeriesFormat(const Anime::SeriesFormat format);
std::string TranslateSeriesSeason(const Anime::SeriesSeason season);
std::string TranslateSeriesStatus(const Anime::SeriesStatus status);

} // namespace Translate
